1 Reply Latest reply on May 4, 2011 9:27 PM by krishnapreddy_adobe

    ColdFusion Builder 2 System Requirements

    talltroym

      The Adobe ColdFusion 2 Builder System Requirements at http://www.adobe.com/products/coldfusion-builder/tech-specs.html don't seem to indicate that either Adobe AIR or Adobe Flash Player are required on the system to run ColdFusion Builder 2.  When I tried to use ColdFusion Builder 2 Beta I found that the installer would produce an error that Adobe AIR wasn't installed, which seemed to indicate it was required.

       

      So my question is this, is Adobe AIR and Adobe Flash Player required for ColdFusion Builder 2?